DROP TABLE IF EXISTS `#__paymybill`;
CREATE TABLE `#__paymybill` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` varchar(255) DEFAULT NULL,
  `product_name` varchar(255) DEFAULT NULL,
  `payment_title` varchar(255) DEFAULT NULL,
  `payment_method` varchar(255) DEFAULT NULL,
  `mode` varchar(255) DEFAULT NULL,
  `currency` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `payment` varchar(255) DEFAULT NULL,
  `subtotal` varchar(255) DEFAULT NULL,
  `trans_cost` varchar(255) DEFAULT NULL,
  `trans_percent_cost` varchar(255) DEFAULT NULL,
  `payment_type` varchar(255) DEFAULT NULL,
  `BillFname` varchar(255) DEFAULT NULL,
  `BillLname` varchar(255) DEFAULT NULL,
  `BillAddr` varchar(255) DEFAULT NULL,
  `BillCity` varchar(255) DEFAULT NULL,
  `BillZip` varchar(255) DEFAULT NULL,
  `BillState` varchar(255) DEFAULT NULL,
  `BillCountry` varchar(255) DEFAULT NULL,
  `BillEmail` varchar(255) DEFAULT NULL,
  `BillPhone` varchar(255) DEFAULT NULL,
  `InvNr` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `attachments` varchar(500) DEFAULT NULL,
  `TERMINAL` varchar(8) NOT NULL COMMENT 'Valoarea trimisa in cererea de autorizare de catre comerciant.',
  `TRTYPE` int(11) NOT NULL COMMENT 'Valoarea trimisa in cererea de autorizare de catre comerciant.',
  `ORDER` varchar(20) NOT NULL COMMENT 'Numarul comenzii generat de catre comerciant',
  `AMOUNT` varchar(12) NOT NULL COMMENT 'Valoarea trimisa in cererea de autorizare de catre comerciant',
  `DESC` varchar(50) NOT NULL COMMENT 'Valoarea trimisa in cererea de autorizare de catre comerciant',
  `ACTION` int(11) NOT NULL COMMENT '0 - tranzactie aprobata; 1 - tranzactie duplicata; 2 - tranzatie respinsa; 3 - eraore de procesare',
  `RC` varchar(2) NOT NULL COMMENT 'Valoare generata de banca emitenta conform standardului ISO8583',
  `MESSAGE` varchar(50) NOT NULL COMMENT 'Descrierea campului RC',
  `RRN` varchar(12) NOT NULL COMMENT 'Valoare de referinta in contactul cu RomCard',
  `INT_REF` varchar(16) NOT NULL COMMENT 'Valoare de referinta interna RomCard',
  `APPROVAL` varchar(6) NOT NULL COMMENT 'Codul de autorizare al tranzactiei (generat de banca emitenta)',
  `TIMESTAMP` varchar(14) NOT NULL COMMENT 'Valoare GMT generata de RomCard',
  `RRN_Preauth` varchar(12) NOT NULL COMMENT 'Valoare de referinta in contactul cu RomCard',
  `INT_REF_Preauth` varchar(16) NOT NULL COMMENT 'Valoare de referinta interna RomCard',
  `RRN_Sales` varchar(12) NOT NULL COMMENT 'Valoare de referinta in contactul cu RomCard, trimisa de comerciant in cererea de sales completion',
  `INT_REF_Sales` varchar(16) NOT NULL COMMENT 'Valoare de referinta interna RomCard, trimisa de comerciant in cererea de sales completion',
  `RRN_Reversal` varchar(12) NOT NULL COMMENT 'Valoare de referinta in contactul cu RomCard, trimisa de comerciant in cererea de reversal',
  `INT_REF_Reversal` varchar(16) NOT NULL COMMENT 'Valoare de referinta interna RomCard, trimisa de comerciant in cererea de reversal',
  `cdate` int(11) DEFAULT '0',
  `mdate` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;